Debian Bug report logs - #701502
ITP: sipml5 - WebRTC (JavaScript) SIP library and client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Pocock <daniel@pocock.com.au>

Date: Sat, 23 Feb 2013 21:36:01 UTC

Owned by: Daniel Pocock <daniel@pocock.com.au>

Severity: wishlist

Fixed in versions sipml5/0.0.20130224.1840-1, sipml5/0.0.20130223.1813-1, sipml5/0.0.20130314.2030-1

Done: Daniel Pocock <daniel@pocock.com.au>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#701502; Package wnpp. (Sat, 23 Feb 2013 21:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 23 Feb 2013 21:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: submit@bugs.debian.org
Subject: ITP: sipml5 - WebRTC (JavaScript) SIP library and client
Date: Sat, 23 Feb 2013 22:33:37 +0100
Package: wnpp
Severity: wishlist
Owner: Daniel Pocock <daniel@pocock.com.au>

Upstream:

http://sipml5.org



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 24 Feb 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Daniel Pocock <daniel@pocock.com.au>:
You have taken responsibility. (Fri, 12 Apr 2013 10:03:24 GMT) Full text and rfc822 format available.

Notification sent to Daniel Pocock <daniel@pocock.com.au>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 10:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 701502-close@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 701502-close@bugs.debian.org
Subject: Bug#701502: fixed in sipml5 0.0.20130224.1840-1
Date: Fri, 12 Apr 2013 10:00:08 +0000
Source: sipml5
Source-Version: 0.0.20130224.1840-1

We believe that the bug you reported is fixed in the latest version of
sipml5, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701502@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Pocock <daniel@pocock.com.au> (supplier of updated sipml5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Feb 2013 17:42:14 +0000
Source: sipml5
Binary: libjs-sipml5 libjs-sipml5-doc sipml5-web-phone
Architecture: source all
Version: 0.0.20130224.1840-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Daniel Pocock <daniel@pocock.com.au>
Description: 
 libjs-sipml5 - JavaScript implementation of a WebRTC SIP video phone
 libjs-sipml5-doc - JavaScript implementation of a WebRTC SIP video phone - API docs
 sipml5-web-phone - Basic SIP video-phone web page based on WebRTC
Closes: 701502
Changes: 
 sipml5 (0.0.20130224.1840-1) unstable; urgency=low
 .
   * Initial packaging (Closes: #701502)
Checksums-Sha1: 
 f16a8c163f957fc08d7d49405a494d82945e05b9 2131 sipml5_0.0.20130224.1840-1.dsc
 bbcdd879b928e457cdd87d062c59d8f906bf8812 1759490 sipml5_0.0.20130224.1840.orig.tar.gz
 19f4e582d63fe363cfe97376491a5e591592eef3 6282 sipml5_0.0.20130224.1840-1.debian.tar.gz
 8cedab5e7e8a9f51ea699f484f0f6faf11688813 181238 libjs-sipml5_0.0.20130224.1840-1_all.deb
 026cd0738cd43ee7fdc6dbb4a016f8c64345bda6 48444 libjs-sipml5-doc_0.0.20130224.1840-1_all.deb
 f530f56f9cd2488f7cd444dcc0d6429bc925cf59 922156 sipml5-web-phone_0.0.20130224.1840-1_all.deb
Checksums-Sha256: 
 b4d720eb6fc026be66db52e9290923ab73b388c29b48a02986fdbd298fe1ec03 2131 sipml5_0.0.20130224.1840-1.dsc
 dab96c1a82a20929f1dbfcecd0080c3ac0bf6ae73d7014842740bdad0847ebc0 1759490 sipml5_0.0.20130224.1840.orig.tar.gz
 00f25f3a683cfe9cdc6fd8af424d769b30b633081808daf80ed3a8f89f7b5645 6282 sipml5_0.0.20130224.1840-1.debian.tar.gz
 57852573c281b82fe7d7bc62ab69bc74bc115ac32fb51f6ff439222c18c41e1f 181238 libjs-sipml5_0.0.20130224.1840-1_all.deb
 f784460ff997549d1c35b592c253eb6b0c590a6d00e9415cd2a5659311bcec77 48444 libjs-sipml5-doc_0.0.20130224.1840-1_all.deb
 7a0a67d9ad6b6190d2e39ae7f9d58af79e15a1fb28ac6ab3758305119efe610d 922156 sipml5-web-phone_0.0.20130224.1840-1_all.deb
Files: 
 dc7ac0ec932195d63a42663ff05a0347 2131 web optional sipml5_0.0.20130224.1840-1.dsc
 fc6f59b2203ed91a9e1602f013bafe3e 1759490 web optional sipml5_0.0.20130224.1840.orig.tar.gz
 f377df1061c5d8b5335b3934132fffa3 6282 web optional sipml5_0.0.20130224.1840-1.debian.tar.gz
 2fdc7d0ea5fc7980d71ed0f81e0d5563 181238 web optional libjs-sipml5_0.0.20130224.1840-1_all.deb
 8e5d865a26dbe00b64f0efdd35fdcf03 48444 web optional libjs-sipml5-doc_0.0.20130224.1840-1_all.deb
 b86d8a21640c2380b35e254531a3d700 922156 web optional sipml5-web-phone_0.0.20130224.1840-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRKlE/AAoJEOm1uwJp1aqDabIP/3kX+RTdvuWJu5b0xKRWdQMV
77TXDSrOb3UjXrrRjuhbJ1BN/13F+usACE4dLEH6fdfVo2feewh1bUgaRIBCQEY9
++UrD//kNKvcT9tvn0DyzYIK0Uju0RbK/F/4ID4P3IxGcUniYO+NX4cznxEy5jQ4
diarte5KnKLAt29hDPYcWwPIq5NtQQb7LNDziloLobquHW9iDmzBGrOf71+TNwu0
U8BRh9OuG0gX9y5OAQzFoSfW9JpTuuIxo0EPGV9/ggwB9Tum7eBLIpc8MDnpGWYs
gtGE5WUT678z26Gvq9mnS3/xP6rAiw7kuOdlY4p6UfXttr2irXeV5tzcCHZ49vZ7
gvFLlb/FmE4XI1dI77WjdZSj8zHzKzSxjoMCzf9chvLtTXIzqnqgFk8wafv3UDDA
bbhMCsS3TdrrQF8okWEXYGMHNqvCQ78GbYC2PPkFN9vKsp2tOSZppiWY5ABce3Q1
7rj1PXr2yp/uGPMTZBSgKuHYXNMOfuMhD+W/MBEb2TUAKjVBhLoybHPiP6kDxyil
DOk/JSS5liipwzHYvMueIbAozB/GbL0FMIDwZYVNhERGu0kb2gm68LXXsFBt0Yt0
aqWljl/Jzd+8o+EBKoLHZCKqwkLTemYBHWSJ+8+9yEmNjqYX7srVk6iWFEd9LltE
Y8hBJgsQu3bpDGHqb4r3
=eVtq
-----END PGP SIGNATURE-----




Reply sent to Daniel Pocock <daniel@pocock.com.au>:
You have taken responsibility. (Fri, 12 Apr 2013 10:03:28 GMT) Full text and rfc822 format available.

Notification sent to Daniel Pocock <daniel@pocock.com.au>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 10:03:28 GMT) Full text and rfc822 format available.

Message #17 received at 701502-close@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 701502-close@bugs.debian.org
Subject: Bug#701502: fixed in sipml5 0.0.20130223.1813-1
Date: Fri, 12 Apr 2013 10:00:12 +0000
Source: sipml5
Source-Version: 0.0.20130223.1813-1

We believe that the bug you reported is fixed in the latest version of
sipml5, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701502@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Pocock <daniel@pocock.com.au> (supplier of updated sipml5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 23 Feb 2013 22:35:11 +0100
Source: sipml5
Binary: libjs-sipml5 libjs-sipml5-doc sipml5-web-phone
Architecture: source all
Version: 0.0.20130223.1813-1
Distribution: experimental
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Daniel Pocock <daniel@pocock.com.au>
Description: 
 libjs-sipml5 - JavaScript implementation of a WebRTC SIP video phone
 libjs-sipml5-doc - JavaScript implementation of a WebRTC SIP video phone - API docs
 sipml5-web-phone - Basic SIP video-phone web page based on WebRTC
Closes: 701502
Changes: 
 sipml5 (0.0.20130223.1813-1) experimental; urgency=low
 .
   * Initial packaging (Closes: #701502)
Checksums-Sha1: 
 a5f699699be53a52072367f63abd6476bfebb52b 2131 sipml5_0.0.20130223.1813-1.dsc
 9e1f237a04804171ba1ce049eaf0602b80df8692 1765188 sipml5_0.0.20130223.1813.orig.tar.gz
 bce385c8e8e05373adc387bc56f75c2652c2674a 6038 sipml5_0.0.20130223.1813-1.debian.tar.gz
 8fb19e0d5fd2f796117657b8bd8720338fd02dc1 180258 libjs-sipml5_0.0.20130223.1813-1_all.deb
 10b3c95f896a1bc585524840bae3e52ea19ef1b9 48466 libjs-sipml5-doc_0.0.20130223.1813-1_all.deb
 eee5af0fd48469f4adf5cb267f04ad3274085b6d 929148 sipml5-web-phone_0.0.20130223.1813-1_all.deb
Checksums-Sha256: 
 2473a031feecf0309fa6857decae1e71309215a3d89f436574c61c86e17a57d1 2131 sipml5_0.0.20130223.1813-1.dsc
 38d1cdf626bdf190806c203395294601f7a91868ee8b71c728ccd072373bab9d 1765188 sipml5_0.0.20130223.1813.orig.tar.gz
 a131150e8d73b7453818bdabf7c17747dd31bda7f50bb7db300c2159d79f29f0 6038 sipml5_0.0.20130223.1813-1.debian.tar.gz
 66e9a71ab92ccfb978ec0490e9e301847f8b6da20b1dc1d64ee5defd021569ca 180258 libjs-sipml5_0.0.20130223.1813-1_all.deb
 a0f3e2dfb32b713632077b6578d3b734fad6bc3567320c67f1f6989c328abc32 48466 libjs-sipml5-doc_0.0.20130223.1813-1_all.deb
 fb295b4fd3b7551ac7941a1aed4e699a11e9d1b208494f7f26724e383655fca7 929148 sipml5-web-phone_0.0.20130223.1813-1_all.deb
Files: 
 029a614c3f382977c6b71f1e44b488f2 2131 web optional sipml5_0.0.20130223.1813-1.dsc
 ebdffd02a0aadf8e3a9ff973a47cc0d3 1765188 web optional sipml5_0.0.20130223.1813.orig.tar.gz
 028caee563d4193ad1f3014ef9241e29 6038 web optional sipml5_0.0.20130223.1813-1.debian.tar.gz
 a9e80f64af3809a9e78d7ad07d335f59 180258 web optional libjs-sipml5_0.0.20130223.1813-1_all.deb
 9219a70285b9578e941c5f096d99dd68 48466 web optional libjs-sipml5-doc_0.0.20130223.1813-1_all.deb
 922daf89b1655dbce90aa07c203ed9d0 929148 web optional sipml5-web-phone_0.0.20130223.1813-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRKTw+AAoJEOm1uwJp1aqDWtsP/iEhMbc9YDr0DR1P+mW9DjUJ
s3/ijkU652sw4ngwGhk0/ZRWeLuc+ecJc02CJNE0wH4jArWVL76oj2Ji9+icqTAj
+dHvHHVwuVIoPWoJ2XCAIZ5YRxOcVwLrEJPyXdRXU91nyn8REz3A6uEPv+tEVpX9
UVVH7hSLevPZJ5VZeZPAgdF6+7bHGV4CGXy2tUnDU1XiHR/PILrp1eUHJap/HEfN
MsFj2jChZCxw4zTsy4kgjAElof9kQPNbhtG30bjGuqjqaGb5DwPkpV6R+OQRY0KB
s9U0G9BrWkpU+Ah+SuRY/9XKZSd+WvR/0dv4to5lDfPpXMnq6ReOpqeSKdULPnXU
R5/kpjDWVWdr0Evpjqyp0f9g4eXEtBXVsia57lo13pmjUmT7Ng7p8K9uMgabPO+S
4f6b8g5ie3hOruHAbiDeA4i6F8Ajhje/qpnFauCEETNgmEN76RDLih/5ptxqPoIH
JS21ExN0UQyvfuSo+wQfuVVI/YOFm1Dw5TIB2WZP4CffOB3jXYQrFxUXNtDSK0x0
RabR+yh4zXU/uRU8wFPS5XClphVBueyFS/0bs17AsgQTM20IlCcAXp9s2ddnZedi
1a0ig+gmkyF60gJgjYnABRqGDLc1+7wz3iAtLWQl80Hx8n8XI7JY/P9RcCXy1CSP
WLcOFcHbvRlzMWtPjAyq
=mzkh
-----END PGP SIGNATURE-----




Reply sent to Daniel Pocock <daniel@pocock.com.au>:
You have taken responsibility. (Fri, 12 Apr 2013 10:03:32 GMT) Full text and rfc822 format available.

Notification sent to Daniel Pocock <daniel@pocock.com.au>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 10:03:32 GMT) Full text and rfc822 format available.

Message #22 received at 701502-close@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 701502-close@bugs.debian.org
Subject: Bug#701502: fixed in sipml5 0.0.20130314.2030-1
Date: Fri, 12 Apr 2013 10:00:10 +0000
Source: sipml5
Source-Version: 0.0.20130314.2030-1

We believe that the bug you reported is fixed in the latest version of
sipml5, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701502@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Pocock <daniel@pocock.com.au> (supplier of updated sipml5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 14 Mar 2013 20:32:05 +0100
Source: sipml5
Binary: libjs-sipml5 libjs-sipml5-doc sipml5-web-phone
Architecture: source all
Version: 0.0.20130314.2030-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Daniel Pocock <daniel@pocock.com.au>
Description: 
 libjs-sipml5 - JavaScript implementation of a WebRTC SIP video phone
 libjs-sipml5-doc - JavaScript implementation of a WebRTC SIP video phone - API docs
 sipml5-web-phone - Basic SIP video-phone web page based on WebRTC
Closes: 701502
Changes: 
 sipml5 (0.0.20130314.2030-1) unstable; urgency=low
 .
   * Initial packaging (Closes: #701502)
Checksums-Sha1: 
 8204ef55c4a6aae0aa5ef3e88d94c8b6e43f79f7 2131 sipml5_0.0.20130314.2030-1.dsc
 9cf634e452606d499f80d513224c209c212b469d 1762487 sipml5_0.0.20130314.2030.orig.tar.gz
 870b280ecfa8049ccfda3e84f877e589899687b1 6314 sipml5_0.0.20130314.2030-1.debian.tar.gz
 631f7c2c887eb33f81f8be01234321886662aac5 181658 libjs-sipml5_0.0.20130314.2030-1_all.deb
 5a4e2a7354908c0fb8a8430fdc21b7817e39a01e 49362 libjs-sipml5-doc_0.0.20130314.2030-1_all.deb
 11a5ed31ba5503fccecddfb9dd176708cbf6054a 922356 sipml5-web-phone_0.0.20130314.2030-1_all.deb
Checksums-Sha256: 
 79cc6644e31c131bd15ed39ed9f3c9d0d43488f4261ae8f244788ceecaeb9851 2131 sipml5_0.0.20130314.2030-1.dsc
 81c05a7e3ee3e612ee1dd1d442ca95b66704192fb4d2be90b83c4783b1d24c3b 1762487 sipml5_0.0.20130314.2030.orig.tar.gz
 64dd61b7a866f112a91cd27a5768f71dd5569cf88c49da23406b7c88f0032afb 6314 sipml5_0.0.20130314.2030-1.debian.tar.gz
 9302ab1927fad5bddd0d25d4593ddab140bf45507bd5ce4e8bbf3d3085add4d5 181658 libjs-sipml5_0.0.20130314.2030-1_all.deb
 e034747ba1f3fe4d39f265af1c85f0107e76b54798c245db824bc1213a6b9c6f 49362 libjs-sipml5-doc_0.0.20130314.2030-1_all.deb
 778d904aa9891535eb98e506e8908b2fd7c4f2c3d73457e957a5d32017cc3e06 922356 sipml5-web-phone_0.0.20130314.2030-1_all.deb
Files: 
 615cb30f1b8831233ed6bee7dd82658c 2131 web optional sipml5_0.0.20130314.2030-1.dsc
 9b1e51105f7f5a9d8283798e4cfce547 1762487 web optional sipml5_0.0.20130314.2030.orig.tar.gz
 5e12edf8736261041e656f92e9859a1d 6314 web optional sipml5_0.0.20130314.2030-1.debian.tar.gz
 b35183f70a1caa516c38f82518cd93b1 181658 web optional libjs-sipml5_0.0.20130314.2030-1_all.deb
 6f42a2614ba4f5b49bbd4ce831a99876 49362 web optional libjs-sipml5-doc_0.0.20130314.2030-1_all.deb
 7134c15e4025717f61c34082e6023771 922356 web optional sipml5-web-phone_0.0.20130314.2030-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRQiYWAAoJEOm1uwJp1aqD2C8P/iRIJS+o/cxx4H3POdjhzyKF
p/YhUxi+LocAwTnP12F3ag8czvdqoDfbc7whGaTsrFBsxtRy/COzUjR1aMFLg3Oa
hOVrXylj1eiscF69xX1ijfup+on8R8gnop0Asp+Rq/qaigmMB/3nw1fKUFcSltUX
aCFIqpAOopNW0ePYoBP/Wjbcp/oebhJgzqTUx24pI8/mj0yNq2l6aK3bPgrYEktq
5wBOFc+VBYfD+AQJQFwQ2OnvzRMcU1Sw6uQgoIiEujXyp35n7GcYY+12z/zwNDhJ
Bf0qBHWP5+59Wa6EEd+SDZAkkCdNOKIbGBRB6UydT4xd1UYHjR6qC2wHQuQCyKSj
kRAxKnV8zYw7c59G/ghLQtIBIYj7acPflRUQeIXCNOmtCzgnbH3wrcrTu5BriKGd
nBOqYIxzFU/qPHmSZUevq7RZPFbp+zG6YZh+v6R82SzHPqtBpimQ/5IjZ3rC/G5S
XnVgIi7QcTj2inXy/FuGvbUw/Id2M5FMXVv3M08JCSkg2Je0p3TrcO1cA5PLHxbY
9+RcqlFJNlW2C0K0K15XVyV+yXvd68u+kzk7KYhRKyNKjO1ZzNoq2dGm1SgJ8oqw
UtQGcoIFvrWIOmVUhLbZkhhAxuCYLUEgWbv40d5MEa1UnpmPHkgXLKBPzb16Ak0U
/IcKhuPOIC4CLErhMkQ4
=AEj0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:26:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:51:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.